<?php

namespace Database\Seeders;

use Illuminate\Database\Console\Seeds\WithoutModelEvents;
use Illuminate\Database\Seeder;
use App\Models\BoltWithNutMsmLength;

class BoltwithNutsMSMLengthSeeder extends Seeder
{
    /**
     * Run the database seeds.
     */
    public function run(): void
    {
        BoltWithNutMsmLength::create([
            'length' => '12 mm',
        ]);
        BoltWithNutMsmLength::create([
            'length' => '16 mm',
        ]);
        BoltWithNutMsmLength::create([
            'length' => '20 mm',
        ]);
        BoltWithNutMsmLength::create([
            'length' => '25 mm',
        ]);
        BoltWithNutMsmLength::create([
            'length' => '30 mm',
        ]);
        BoltWithNutMsmLength::create([
            'length' => '35 mm',
        ]);
        BoltWithNutMsmLength::create([
            'length' => '40 mm',
        ]);
        BoltWithNutMsmLength::create([
            'length' => '45 mm',
        ]);
        BoltWithNutMsmLength::create([
            'length' => '50 mm',
        ]);
        BoltWithNutMsmLength::create([
            'length' => '55 mm',
        ]);
        BoltWithNutMsmLength::create([
            'length' => '60 mm',
        ]);
        BoltWithNutMsmLength::create([
            'length' => '65 mm',
        ]);
        BoltWithNutMsmLength::create([
            'length' => '70 mm',
        ]);
        BoltWithNutMsmLength::create([
            'length' => '75 mm',
        ]);
        BoltWithNutMsmLength::create([
            'length' => '80 mm',
        ]);
        BoltWithNutMsmLength::create([
            'length' => '85 mm',
        ]);
        BoltWithNutMsmLength::create([
            'length' => '90 mm',
        ]);
        BoltWithNutMsmLength::create([
            'length' => '100 mm',
        ]);
        BoltWithNutMsmLength::create([
            'length' => '110 mm',
        ]);
        BoltWithNutMsmLength::create([
            'length' => '120 mm',
        ]);
        BoltWithNutMsmLength::create([
            'length' => '130 mm',
        ]);
        BoltWithNutMsmLength::create([
            'length' => '140 mm',
        ]);
        BoltWithNutMsmLength::create([
            'length' => '150 mm',
        ]);
        BoltWithNutMsmLength::create([
            'length' => '160 mm',
        ]);
        BoltWithNutMsmLength::create([
            'length' => '170 mm',
        ]);
        BoltWithNutMsmLength::create([
            'length' => '180 mm',
        ]);
        BoltWithNutMsmLength::create([
            'length' => '190 mm',
        ]);
        BoltWithNutMsmLength::create([
            'length' => '200 mm',
        ]);
        BoltWithNutMsmLength::create([
            'length' => '225 mm',
        ]);
        BoltWithNutMsmLength::create([
            'length' => '250 mm',
        ]);
        BoltWithNutMsmLength::create([
            'length' => '300 mm',
        ]);
    }
}
